div.db4{
z-index:101;
position:fixed;
top:7%;
left:73%;
width:543px;
height:543px;
background-color:rgba(10,165,195,0.59);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-5%;
left:84%;
width:1331px;
height:1331px;
background-color:rgba(5,120,172,0.28);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:6%;
left:85%;
width:570px;
height:570px;
background-color:rgba(8,168,181,0.14);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-7%;
left:79%;
width:991px;
height:991px;
background-color:rgba(12,173,249,0.32);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:6%;
left:82%;
width:1191px;
height:1191px;
background-color:rgba(15,124,215,0.17);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:87%;
width:1586px;
height:1586px;
background-color:rgba(13,171,253,0.17);
opacity:0.80;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}